Uploaded image for project: 'JDK'
  1. JDK
  2. JDK-8162488

JDK should be updated to use LittleCMS 2.8

    Details

    • Subcomponent:
      2d
    • Resolved In Build:
      b131
    • Verification:
      Not verified

      Backports

        Description

        LCMS 2.8 has been released :
        https://sourceforge.net/p/lcms/mailman/message/35239394/

        We should update JDK to use this

          Attachments

            Issue Links

              Activity

                People

                • Assignee:
                  prr Philip Race
                  Reporter:
                  prr Philip Race
                • Votes:
                  0 Vote for this issue
                  Watchers:
                  5 Start watching this issue

                  Dates

                  • Created:
                    Updated:
                    Resolved: